@charset "ISO-8859-1";
.Thumbnail {
	padding: 5px;
	border: 1px solid #999999;
}
.lgThumbnail {
	padding: 5px;
	border: 1px solid #999999;
	margin-right: 5px;
	margin-left: 5px;
	position: static;
}
.bodyText {
	color: #000000;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	padding-left: 0px;
}
.smText {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
}
.adText {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1;
	font-style: normal;
}
.paraHeading {
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.sectionHeading {
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.indexImage {
	position: relative;
	top: auto;
}
.centeredWedding{
	position: absolute;
	top: 50%;
	left: 50%;
	width:800px;
	height: 400px;
	margin-left:-400px;
	margin-top:-300px;
}
.centeredIndex{
	position: absolute;
	top: 50%;
	left: 50%;
	width:800px;
	height: 400px;
	margin-left:-400px;
	margin-top:-300px;
}.pageTitle {
	font-size: 36px;
	font-style: italic;
	color: #FFFFFF;
}
.bodyTextWhite {
	color: #CCCCCC;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	padding-left: 0px;
}
.bodyTextStrong {
	color: #000000;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	padding-left: 0px;
}

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 10px Verdana;
width: 123px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #0000e8; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: #bbbbbb;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 150px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
.pageTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: 40px;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
}
.sectionHeading {
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	font-style: oblique;
	color: #0000EE;
}
.adTextBlk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: normal;
	line-height: 16px;
	font-style: normal;
	color: #000000;
}
.adTextWht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: normal;
	line-height: 16px;
	font-style: normal;
	color: #FFFFFF;
}